variables:
  EXPORT_DIR: "/var/www/html/pages"

stages:
    - deploy
  
pages-master:
  stage: deploy
  script:
    - mkdir -p "$EXPORT_DIR/$CI_PROJECT_NAME"
    - ls -al
    - cp -r public/* "$EXPORT_DIR/$CI_PROJECT_NAME"
    - ls -al
  tags: 
    - production
  only: 
    - master
